<link href="estilo.css" rel="stylesheet" type="text/css" />
<?php

if ($hostdom == NULL) {$hostdom = "http://www.radiosnet.com.ar";} else {};

if ($rutadom == NULL) {$rutadom = "/home/content/90/7626090/html";} else {};?>


<?php echo $link_menu ?>

<style type="text/css">
<!--
.Estilo44 {
	font-family: "Trebuchet MS";
	font-size: 10px;
}
-->
</style>
  <script language=javascript>
function ventanaSecundaria56 (URL){
   window.open(URL,"ventana1","width=960,height=630,scrollbars=NO")
}
  </script>
  <div class="menu"><span style=";font-family:<?php echo $style_menu ?>; font-size:16px;">
   <?php  echo $separador;?>
  <?php include('concha.php');
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM menu ORDER BY ID";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$nombre = $row["nombre"];
$tipo = $row["tipo"];
$link = $row["link"];
$ID_menu = $row["ID"];

?>



  <a  class="esp"  href="<?php
    if ($tipo == 'noticias'){   echo "$dom/index_seccion.php?cat=$link";};
	  if ($tipo == 'seccion'){   echo "$dom/seccion.php?e=$ID_menu";};
	    if ($tipo == 'link'){   echo $link;};
    if ($tipo == 'precargado'){  
	
	if ($link == "javascript:ventanaSecundaria56('envivo')") {
	
	$link = "javascript:ventanaSecundaria56('$dom/envivo')";
	 echo "$link";
	 
	 
	 } else { echo "$dom/$link";}; }; 
  
  
  
  ?> 	   " <? if ($tipo == 'link'){ ?> target="_blank" <? }; ?>><?php echo $nombre ?></a>
  <?php  echo $separador;?>
  

        
        <?

}
mysql_free_result($consulta);


 ?><?php include 'url_amigable.php'; ?>
</span></div>
  